@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,600,300,200,700);
@import url(http://fonts.googleapis.com/css?family=Amaranth);
body {
	margin:0px;
	background-color:#FFF;
	text-align: justify;
	background-image:url(../images/inner_body_bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #5a5a5a;
	background-repeat: no-repeat;
	background-position: center top;
	
}
.clear {
	clear: both;	
}
a {
	text-decoration: none;	
}
img {
	border:  0px;	
}
h1 {
	margin: 0px;	
}
h2 {
	margin: 0px;
	display: block;
}
h3 {
	margin: 0px;	
}
h4 {
	margin: 0px;	
}
h5 {
	margin: 0px;	
}
.hide {
	visibility: hidden;	
}
ul {
	margin: 0px;
	padding: 0px;
}
ul li {
	list-style: none;
}
#wrapper{
	width:1024px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#main_head{
	width:1024px;
	height:auto;
	float:left;
}
#head_top{
	width:1024px;
	height:135px;
	float:left;
	background-color: #f0f0f0;
}
#head_top_left{
	width:400px;
	height:135px;
	float:left;
}

.logo{
	width:295px;
	height:135px;
	float:left;
}
.logo h1 a {
	background-image: url(../images/logo.jpg);
	float: left;
	height: 135px;
	width: 295px;
	background-repeat: no-repeat;
}
#head_top_right{
	width:624px;
	height:135px;
	float:left;
}
.social_main{
	width:220px;
	height:50px;
	float:right;
	padding-top: 30px;
	padding-left: 80px;
}
.social_icon{
	width:36px;
	height:36px;
	float:right;
	padding-right: 10px;
}
.head_call{
	width:624px;
	height:45px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0290a8;
	text-align: right;
	padding-top: 10px;
}
#nav{
	width:1024px;
	height:48px;
	float:left;
}
#nav ul{
	width:1024px;
	height:48px;
	float:left;
	margin: 0px;
	display: block;
	padding: 0px;
}
#nav ul li{
	width:auto;
	height:48px;
	float:left;
	font-size:15px;
	color:#FFF;
	list-style:none;
	display: block;
	font-weight: normal
}
#nav ul li a{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding-right: 35px;
	padding-left: 35px;
	line-height: 48px;
	float: left;
	height: 48px;
	width: auto;
	font-weight: normal;
}
#nav ul li a:hover{
	color:#000;
} 

#banner{
	width:1024px;
	height:325px;
	float:left;
}
#banner_inner{
	width:1024px;
	height:280px;
	float:left;
}
.hme_prdct_main{
	width:1024px;
	height:auto;
	float:left;
}
.hme_cnt_main{
	width:1004px;
	height:auto;
	float:left;
	padding: 10px;
}
.hme_cnt_lft{
	width:575px;
	height:auto;
	float:left;
	background-image: url(../images/hme_cnt_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.hme_cnt_right{
	width:409px;
	height:auto;
	float:left;
	padding-left: 20px;
}
.hme_cnt_lft h1{
	width:575px;
	height:auto;
	float:left;
	font-size:18px;
	color: #141414;
	font-weight: normal;
	display: block;
}
.hme_lft_content{
	width:555px;
	height:195px;
	float:left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}
.hme_cnt_right h2{
	width:400px;
	height:auto;
	float:left;
	font-size:18px;
	color: #141414;
	font-weight: normal;
	display: block;
	padding-bottom: 20px;
	
}
.hme_right_table{
	width:400px;
	height:auto;
	float:left;
}
.hme_txtfld {
	width: 180px;
	height: 18px;
	padding: 5px;
	-webkit-box-shadow: inset 0px 0px 2px  #C0C0C0;
	-moz-box-shadow: inset inset 0px 0px 2px  #C0C0C0;
	box-shadow: inset 0px 0px 2px  #C0C0C0;
	margin-bottom: 10px;
	background-color: #FFF;
	border-radius:3px 3px 3px 3px;
	border-width: 0px;
	color: #5a5a5a;
}
.hme_textarea {
	width: 180px;
	height: 58px;
	padding: 5px;
	-webkit-box-shadow: inset 0px 0px 2px  #C0C0C0;
	-moz-box-shadow: inset inset 0px 0px 2px  #C0C0C0;
	box-shadow: inset 0px 0px 2px  #C0C0C0;
	margin-bottom: 10px;
	background-color: #FFF;
	border-radius:3px 3px 3px 3px;
	border-width: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a5a5a;
}
.hme_send {
	width: auto;
	height: 31px;
	border: 0px;
	color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-image: url(../images/hme_btn_bg.jpg);
	background-repeat: repeat-x;
	padding-right: 15px;
	padding-left: 15px;
}
.bottom{
	width:100%;
	height:auto;
	float:left;
	background-image: url(../images/hme_botom_bg.jpg);
	background-repeat: no-repeat;
	padding-bottom: 20px;
}
.bottom_auto{
	width:1024px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.bottom_box_one{
	width:200px;
	height:auto;
	float:left;
	padding-left: 10px;
	padding-top: 20px;
	line-height: 24px;
}
.bottom_box_one h3{
   font-family:Arial, Helvetica, sans-serif;
}
.bottom_box_one a{
	color:#757575;
}
.bottom_box_one a:hover{
	color:#000;
}
.bottom_auto h3{
	width:auto;
	height:auto;
	font-size: 18px;
	color: #027c91;
	display: block;
	padding-bottom: 15px;
}
.bottom_box_one ul li{
	width:150px;
	height:auto;
	float:left;
	padding-top: 5px;
	padding-bottom:5px;
}
.bottom_box_two{
	width:394px;
	height:auto;
	float:right;
	padding-top: 20px;
	line-height: 24px;
}
#footer{
	width:100%;
	height:30px;
	float:left;
	background-color: #04a5c0;
	color: #FFF;
	padding-top: 20px;
}
#footer_auto{
	width:1024px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
}
.footer_cnt_one{
	width:320px;
	float:left;
	height: auto;
}
.footer_cnt_two{
	width:224px;
	height:auto;
	float:left;
	padding-left: 10px;
}
.foot_social{
	width:25px;
	height:25px;
	float:right;
	padding-right: 10px;
}
.footer_cnt_two a{
	color:#FFF;
}
.footer_cnt_two a:hover{
	color:#000;
}
.content_main{
	width:1004px;
	height:auto;
	float:left;
	padding: 10px;
}
.profile_left{
	width:650px;
	height:auto;
	float:left;
	line-height: 24px;
}
.profile_left h1{
	width:650px;
	height:auto;
	float:left;
	font-size:18px;
	color: #027c91;
	font-weight: bold;
	display: block;
	padding-bottom: 20px;
}
.profile_right{
	width:300px;
	height:auto;
	float:left;
	line-height: 24px;
	padding-left: 54px;
	padding-top: 25px;
}
.profile_product_img{
	width:238px;
	height:174px;
	float:left;
	padding-bottom: 20px;
	background:url(../images/profile_prduct1.png) no-repeat;
}
.content_main h2{
	width:974px;
	padding:0px;
	height:auto;
	float:left;
	font-size:18px;
	color: #027c91;
	font-weight: bold;
	display: block;
	padding-bottom: 20px;
	padding-left: 30px;
}
.product_img_main{
	width:165px;
	height:156px;
	float:left;
	border: 1px solid #b8b2b2;
	border-radius:5px 5px 5px 5px;
	margin-left: 30px;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 25px;
	margin-bottom: 20px;
}
.product_img
{
	width:150px;
	height:105px;
	float:left;
}
.product_name
{
	width:165px;
	height:auto;
	font-size:15px;
	color:#000;
	background-repeat: no-repeat;
	background-position: right;
	float: left;
	text-align: center;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666;
	margin-top: 10px;
	font-weight: normal;
}
.product_name a
{
	color:#000;
}
.product_name a:hover
{
color: #027c91;
}
.gallery_img_main{
	width:140px;
	height:93px;
	float:left;
	border: 1px solid #b8b2b2;
	border-radius:5px 5px 5px 5px;
	margin-right: 20px;
	margin-left: 25px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;
}
.gallery_img
{
	width:141px;
	height:93px;
	float:left;
}
.contact_left{
	width:640px;
	height:auto;
	float:left;
}
.contact_right{
	height:auto;
	float:left;
	width: 350px;
	padding-left: 10px;
}
.map{
	width:620px;
	height:auto;
	float:left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}
.contact_main{
	width:1004px;
	height:auto;
	float:left;
	padding: 10px;
}
.contact_main h2{
	width:995px;
	height:auto;
	float:left;
	font-size:18px;
	color: #027c91;
	font-weight: bold;
	display: block;
	padding-bottom: 20px;
	padding-left: 10px;
}
.contact_right h4{
	width:330px;
	height:auto;
	float:left;
	font-size:18px;
	color: #027c91;
	font-weight: normal;
	display: block;
	padding-bottom: 10px;
	padding-left: 13px;
}
.table{
	width:344px;
	height:auto;
	float:left;
	padding-left: 10px;
}	
.txt_area {
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	height: 55px;
	width: 230px;
	color: #f8fce6;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888;
	resize: none;
	background-color: #FFF;
}	
.txt_fld {
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	height: 23px;
	width: 230px;
	color: #586B01;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888;
	background-color: #FFF;
}
.submit2{
	width:auto;
	height:auto;
	background-color:#5b5854;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #FFF;
	padding: 5px;
	margin-top: 5px;
}
.list_menu {
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	height: 28px;
	width: 244px;
	color: #586B01;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888;
	background-color: #FFF;
}
.address_main{
	width:200px;
	height:auto;
	float:left;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 13px;
	font-weight: normal;
	margin-left: 5px;
}
.phone {
	width:200px;
	height:auto;
	float:left;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	margin-top: 10px;
	font-family: amaranth;
	font-size: 15px;
	font-weight: normal;
	margin-left: 5px;
}
.adrs_img{
	width:auto;
	height:auto;
	float:left;
	margin-right: 10px;
}
.adrs{
	width:150px;
	height:auto;
	float:left;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
}
.content_main h4{
	width:1000px;
	height:auto;
	float:left;
	font-size:18px;
	color: #027c91;
	font-weight: bold;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px dashed #00a0d1;
	
}
/*product*/
#product_inner_product {
	height: auto;
	width: 965px;
	float: left;
	
}
#product_inner_img_main{
	width:196px;
	height:auto;
	float:left;
	border: 1px solid #b8b2b2;
	border-radius:5px 5px 5px 5px;
	padding: 10px;
	margin-top: 15px;
	margin-right: 23px;
}
#product_inner_img
{
	width:195px;
	height:172px;
	float:left;
}
#product_inner_name
{
	width:196px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#000;
	float: left;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}
#product_inner_code
{
	width:196px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3f4041;
	float: left;
	text-align: center;
}
#product_inner_more
{
	width:196px;
	height:auto;
	float: left;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	
	
}
#product_inner_more a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#00F;
	
}
#product_inner_more a:hover{
	color:#00F;
	
}
.product_left{
	width:1004px;
	height:auto;
	float:left;
	padding-top: 10px;
	/*padding-right: 10px;*/
	padding-bottom: 10px;
}
.product_highlight_main{
	width:1004px;
	height:auto;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-bottom: 20px;
	padding-bottom: 40px;
}
.product_highlight{
	width:396px;
	height:266px;
	float:left;
	margin-top: 10px;
	/*text-align:center;*/
	
	
}
.product_description{
	width:594px;
	height:auto;
	float:left;
	margin-top: 20px;
	margin-left: 10px;
}
.product_description h2{
	width:594px;
	padding:0px;
	/*height:20px;*/
	float:left;
	color: #333;
	font-family: amaranth;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.product_details{
	width:594px;
	height:auto;
	float:left;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	font-family:Arial, Helvetica, sans-serif;
	
}
.product_enquiry{
	width:130px;
	height:auto;
	float:left;
	text-align: justify;
	text-decoration: underline;
	font-size: 16px;
	margin-top: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
.product_enquiry a{
	color: #0395cd;
	text-decoration: underline;
}
.product_enquiry a:hover{
	color:#000;
}
.overview{
	/*width:594px;*/
	width:100%;
	height:auto;
	float:left;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: amaranth;
	font-weight: bold;
 	text-decoration: underline;
}
.overview_content{
	/*width:594px;*/
	width:100%;
	height:auto;
	float:left;
	color: #000;
	padding-bottom: 10px;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	max-width:1004px;
	overflow-x:hidden;
}
.product_bottom{
	width:960px;
	height:auto;
	float:left;
	padding-top: 10px;
}
.product_bottom h1{
	width:960px;
	height:auto;
	float:left;
	display:block;
	padding-top: 10px;
	padding-bottom:3px;
	color: #131313;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px dashed #00a0d1;
}
#product_img_main{
	width:165px;
	height:140px;
	float:left;
	border: 1px solid #b8b2b2;
	border-radius:5px 5px 5px 5px;
	margin-top: 10px;
	margin-left: 20px;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 20px;
}
#product_img
{
	width:150px;
	height:105px;
	float:left;
}
#product_name
{
	width:165px;
	height:auto;
	font-family:Amaranth;
	font-size:14px;
	color:#000;
	background-repeat: no-repeat;
	background-position: right;
	float: left;
	text-align: center;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666;
	margin-top: 10px;
}
#product_name a{
	color:#000;
}
#product_name a:hover{
	color:#06F;
	background-repeat: no-repeat;
	background-position: right;
}



/*pagination*/
.page_outer{
	width:955px;
	height:auto;
	float:left;
	margin-bottom:10px;
	text-align:right;
	margin-top:10px;
}
.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
	font-size:15px;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #000;/*999*/
		
		font-weight: bold;
		background-color: #000;/*999*/
		color: #FFF;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}
